using ScrambleKit.Hits;
using UnityEngine;

public class ApplyPlayerProgress : MonoBehaviour 
{
	void Start () 
	{
        HitPoints hp = GetComponent<HitPoints>();
        hp.MaxHP = GameProgress.PlayerMaxHP;
        hp.HP = GameProgress.HPFromlastScene;
        Debug.Log("Applying progress HP " + GameProgress.HPFromlastScene);

    }
}
